Please sync redland 1.0.12-1(main) from Debian experimental

Bug #669385 reported by Andrea Gasparini on 2010-11-01
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
redland (Ubuntu)
Wishlist
Unassigned

Bug Description

Andrea Gasparini (gaspa) wrote :

this branch should fix.

attaching a build log. :)

Andrea Gasparini (gaspa) wrote :

This is also fixed in the new version of redland:
http://librdf.org/NEWS.html
https://bugs.launchpad.net/bugs/669385

we can sync it from experimental.

Daniel Holbach (dholbach) wrote :

Do you know why it's in experimental? I personally have no objections to getting this synced.

Sebastien Bacher (seb128) wrote :

The new version is probably in experimental because unstable is frozen for the next debian stable

Sebastien Bacher (seb128) wrote :

unsubscribing the old sponsors team, feel to subscribe ubuntu-sponsor for a sync request or with a patch to fix the issue. the vcs you pointed doesn't seem to have the rules change described in the changelog

Andrea Gasparini (gaspa) on 2010-11-04
summary: - redland fail to build in natty
+ Please sync redland 1.0.12-1(main) from Debian experimental
Andrea Gasparini (gaspa) wrote :

Hi,
a sync seems better suited, considered also that we're in a pretty early stage of natty.
attaching a build log of the last version build.

Andrea Gasparini (gaspa) wrote :
Benjamin Drung (bdrung) on 2010-11-05
Changed in redland (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
importance: Undecided → Wishlist
status: New → In Progress

Sync request ACK'd

Changed in redland (Ubuntu):
assignee: Benjamin Drung (bdrung) → nobody
status: In Progress → Confirmed
Colin Watson (cjwatson) wrote :

[Updating] redland (1.0.10-3 [Ubuntu] < 1.0.12-1 [Debian])
 * Trying to add redland...
2010-11-05 16:31:10 INFO - <redland_1.0.12-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-11-05 16:31:10 INFO - <redland_1.0.12.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-11-05 16:31:12 INFO - <redland_1.0.12-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: redland [main] -> librdf0-dev_1.0.10-2 [main].
I: redland [main] -> librdf0_1.0.10-2 [main].
I: redland [main] -> librdf-storage-postgresql_1.0.10-2 [universe].
I: redland [main] -> librdf-storage-mysql_1.0.10-2 [universe].
I: redland [main] -> librdf-storage-sqlite_1.0.10-2 [universe].
I: redland [main] -> redland-utils_1.0.10-2 [main].

Changed in redland (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers